## sparky-desktop-data 7~20240613

=== debian/changelog ===
sparky-desktop-data (7~20240613-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Thu, 13 Jun 2024 17:48:52 +0200
