## sparky-desktop-data 8~20240614

=== debian/changelog ===
sparky-desktop-data (8~20240614-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Fri, 14 Jun 2024 17:00:07 +0200
