## sparky-desktop-data 9~20260108

=== debian/changelog ===
sparky-desktop-data (9~20260108-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Thu, 08 Jan 2026 23:49:02 +0100
