=== debian/control ===
Source: sparky-desktop-data
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: sparky-desktop-data
Architecture: all
Depends: libc6
Description: Sparky Desktop Data
 This package provides various desktops configuration files for Sparky Advanced Installer and Sparky APTus.
